Module
Inhalte
Index 🔎︎

# Attribute

Eingegebene Befehle | Symbol in der Seitenleiste | Bedeutung
acute |  | Akzent nach rechts oben
bar |  | Überstrich
bold |  | Fettschrift
breve |  | Breve
check |  | umgekehrtes Dach
circle |  | Kreis
color |  | Der Befehl color ändert die Zeichenfarbe; Sie müssen zuerst den Befehl color direkt in das Fenster Kommandos eineben. Dann geben Sie den Namen der Farbe (black, white, cyan, magenta, red, blue, green oder yellow) ein. Und dann geben Sie die zu ändernden Zeichen ein.
dddot |  | dreifacher Punkt
ddot |  | Doppelter Punkt
dot |  | Punkt
grave |  | Akzent nach rechts unten
hat |  | Dach
ital |  | Kursivschrift
nbold |  | Aufhebung der Fettschrift
nitalic |  | Aufhebung der Kursivschrift
overline |  | Überstreichung
overstrike |  | Durchstreichung
phantom |  | transparent
tilde |  | Tilde
underline |  | Unterstreichung
vec |  | Vektorpfeil
widehat |  | breites Dach
widetilde |  | breite Tilde
widevec |  | breiter Vektorpfeil

Verwandte Themen

Attribute

Referenztabellen für Formeln